Subject: Service on KIP
From: "Michael B" <[email-masked]>
To: "Donna Johnson" <[email-masked]>
Date: Wed, 13 Jan 2016 17:03:30 -0500

Hello Donna.
I know you are aware of some of the on-going struggles and needed repairs we have had with our KIP 7800 printer. It seems as though we have been dealing with problems since the purchase and install of the equipment. Things never started off well, and have continued to be a source of frustration to our company. I am wondering now if this machine isn't really able to do what we were told it was capable to do. The volumes were given to your company's sales reps, and they confirmed that there would be no problem with this printer capabilities. For the past year, we have had numerous service requests. As I have already told you, we have had slow responses, in many cases, of the needed repairs to be done. Some have been done next day, but in most cases, (especially if any parts were needed), we would have to wait days to get repairs completed. This is unacceptable! We have no other source that is readily available to get our needed products. When this machine is down, we lose valuable time. Not to mention all of the resources wasted in working with a "limping" machine because we had to try and produce something. So, here we are again today. We have a machine that went down yesterday with the call being passed to John Cardinal. John called me yesterday before I left and told me he had today off. I told him we could not wait and needed to have someone out. He told me he was going to call management and request another tech. I ended up calling David Carter this morning to see if he was going to send someone out. He said he would send either Dave or Ryan. He said both were busy but if they became available, they would come over. Otherwise it would be Thursday. Nobody came so I guess we lose another day of production. Why would they give a service call to someone who is scheduled off? Makes no sense to me at all! Obviously, service is going to be delayed. It's like they are scheduling trying to be unsuccessful. And what if John is going to need parts tomorrow that need to complete the repairs? That's another day of production lost. I am so frustrated right now I feel as though I want you all to just take this machine back and you can refund us our money. This printer has helped us in bringing things in house and has hurt us because we are so dependent on it functioning and producing. Things are leaning towards hurting us now. There needs to be some kind of game plan in getting the problems with this machine remedied. It needs to be done immediately! If we need to get KIP techs in here to fix it, then so be it. But we need something done soon! Please talk to whoever you need to and get back with me asap with a plan of action. Your promptness in this matter is fully necessary!
Thank you,
Michael B
LLPS